RubyGems Navigation menu

foursquare-oauth 0.2.4

A simple Ruby wrapper for the Foursquare API

Versions:

  1. 0.2.4 - March 9, 2010 (8 KB)
  2. 0.2.3 - March 9, 2010 (8 KB)
  3. 0.2.2 - March 8, 2010 (8 KB)

Authors:

  • Jeremy Welch, Thomas Hanley, Elise Wood

Owners:

3f91cf60c92b20940674ebdeb46f6582

Total downloads 4,943

For this version 1,712

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'foursquare-oauth', '~> 0.2.4' = Copy to clipboard Copied!

install:
gem install foursquare-oauth = Copy to clipboard Copied!

Links: